Loading...
Searching...
No Matches
spa_ringbuffer Struct Reference
SPA » Utilities » Ringbuffer

A ringbuffer type. More...

`#include <spa/utils/ringbuffer.h>`

## Data Fields

uint32_t | readindex
uint32_t | writeindex

## Detailed Description

A ringbuffer type.

## Field Documentation

## readindex

uint32_t spa_ringbuffer::readindex

## writeindex

uint32_t spa_ringbuffer::writeindex

The documentation for this struct was generated from the following file:

- spa/utils/ringbuffer.h